@charset "utf-8";
/* CSS Document */
.yq{margin:0 auto}
.yq1{width:100%;height:561px;background:url(http://images.9191mr.com/e/www/tpl_79/yq1.jpg)no-repeat center;margin:0 auto;}
.yq1-1{width:1200px;margin:0 auto;text-align:center}
.yq2{width:1200px;margin:0 auto;height:741px;text-align:center}

.yq3{margin:0 auto;height:605px}
.yq3-1{width:100%;height:55px;background:url(http://images.9191mr.com/e/www/tpl_79/yq14.jpg)no-repeat center;margin:0 auto;}
.yq3-2{width:1250px;margin:0 auto;height:550px;}
.yq3-2 ul{width:1250px;margin:30px auto}
.yq3-2 ul li{list-style:none;width:397px;height:510px;margin-left:10px;float:left}

.yq4{margin:20px auto;height:775px}
.yq4-1{width:100%;height:125px;background:url(http://images.9191mr.com/e/www/tpl_79/yq18.jpg)no-repeat center;margin:0 auto;}
.yq4-2{width:1250px;margin:0 auto;height:550px;}
.yq4-2 ul{width:1250px;margin:10px auto}
.yq4-2 ul li{list-style:none;width:200px;height:601px;float:left}

.yq5{margin:20px auto;height:750px;width:100%;background:#e3007b}
.yq5-1{width:100%;height:145px;background:url(http://images.9191mr.com/e/www/tpl_79/yq25.jpg)no-repeat center;margin:0 auto;}
.yq5-2{width:1250px;margin:0 auto;height:590px;text-align:center}

.yq6{margin:20px auto;height:740px;width:100%;}
.yq6-1{width:100%;height:133px;background:url(http://images.9191mr.com/e/www/tpl_79/yq36.jpg)no-repeat center;margin:0 auto;}
.yq6-2{width:1250px;margin:0 auto;height:590px;text-align:center}


	/* 本例子css */
	.hotspot{width:1200px;height:608px;overflow:hidden;position:relative;top:30px}
	.hotspot .pic{ position:relative;top:40px;}
	.hotspot .pic img{ width:1200px;height:504px; display:block;  }
	.hotspot .pic li{ width:1200px; overflow:hidden; float:left; }

	.hotspot .txt{ height:46px;overflow:hidden;position:absolute;top:0px;left:0}
	.hotspot .txt .bl{width:1200px;margin:0 0 0 -1px}
	.hotspot .btn{float:left;width:299px;height:46px;position:relative;overflow:hidden}
	.hotspot .btn .bg{position:absolute;width:299px;height:46px;background:#fff;}
	.hotspot .btn .tt{width:299px;height:46px;overflow:hidden;position:absolute;z-index:2;margin:0 -150px;font-size:14px;color:#000;line-height:46px;*line-height:46px;cursor:pointer}
	.hotspot .btn .last{width:299px}
	.hotspot .btn:hover{text-decoration:none}
	.hotspot .on .bg{opacity:.9;filter:alpha(opacity=90)}

	.hotspot .btn{width:299px;margin-left:1px}
	.hotspot .btn .bg,.hotspot5 .btn .last{width:299px}
	.hotspot .btn .tt{width:299px;text-align:center;font-size:20px;font-family:微软雅黑}
	.hotspot .on .tt{color:#e3007b;font-size:22px;font-weight:bold}
	
.yq7{margin:20px auto;width:100%;}
.yq7-1{width:100%;height:104px;background:url(http://images.9191mr.com/e/www/tpl_79/yq37.jpg)no-repeat center;margin:0 auto;}
.yq7-2{width:100%;height:62px;background:url(http://images.9191mr.com/e/www/tpl_79/yq38.jpg)no-repeat center;margin:0 auto;}
.yq7-3{width:100%;height:61px;background:url(http://images.9191mr.com/e/www/tpl_79/yq39.jpg)no-repeat center;margin:0 auto;}
.yq7-4{width:100%;height:62px;background:url(http://images.9191mr.com/e/www/tpl_79/yq40.jpg)no-repeat center;margin:0 auto;}
.yq7-5{width:100%;height:61px;background:url(http://images.9191mr.com/e/www/tpl_79/yq41.jpg)no-repeat center;margin:0 auto;}
.yq7-6{width:100%;height:62px;background:url(http://images.9191mr.com/e/www/tpl_79/yq42.jpg)no-repeat center;margin:0 auto;}
.yq7-7{width:100%;height:62px;background:url(http://images.9191mr.com/e/www/tpl_79/yq43.jpg)no-repeat center;margin:0 auto;}
.yq7-8{width:100%;height:61px;background:url(http://images.9191mr.com/e/www/tpl_79/yq44.jpg)no-repeat center;margin:0 auto;}
.yq7-9{width:100%;height:62px;background:url(http://images.9191mr.com/e/www/tpl_79/yq45.jpg)no-repeat center;margin:0 auto;}
.yq7-10{width:100%;height:61px;background:url(http://images.9191mr.com/e/www/tpl_79/yq46.jpg)no-repeat center;margin:0 auto;}
.yq7-11{width:100%;height:62px;background:url(http://images.9191mr.com/e/www/tpl_79/yq47.jpg)no-repeat center;margin:0 auto;}
.yq7-12{width:100%;height:62px;background:url(http://images.9191mr.com/e/www/tpl_79/yq48.jpg)no-repeat center;margin:0 auto;}
.yq7-13{width:100%;height:61px;background:url(http://images.9191mr.com/e/www/tpl_79/yq49.jpg)no-repeat center;margin:0 auto;}
.yq7-14{width:100%;height:62px;background:url(http://images.9191mr.com/e/www/tpl_79/yq50.jpg)no-repeat center;margin:0 auto;}
.yq7-15{width:100%;height:61px;background:url(http://images.9191mr.com/e/www/tpl_79/yq51.jpg)no-repeat center;margin:0 auto;}
.yq7-16{width:100%;height:62px;background:url(http://images.9191mr.com/e/www/tpl_79/yq52.jpg)no-repeat center;margin:0 auto;}

.userInfoClectionBox {position:absolute;left:0;top:452px;left:68px;width:824px;height:339px; background:url(http://images.9191mr.com/e/www/tpl_79/yaoqingcard.png) no-repeat center;z-index:8;padding-top:60px;}
.userInfoClectionBox h5 {font-size:20px;color:#fff;text-align:center;line-height:1.3;}
.infoBox {width:610px;margin:50px auto 0;}
.infoBox input[type="text"]{display:inline-block;width:400px;line-height:52px;color:#999;font-size:18px;padding-left:42px; background-color:#fff;border-radius:26px;}
.infoBox input[type="text"]:nth-child(1){margin-right:24px;}
.infoBox select{display:inline-block;width:400px;height:50px;line-height:52px;color:#999;font-size:18px;padding-left:22px; background-color:#fff;border-radius:26px;}
.infoBox select:nth-child(1){margin-right:24px;}
.submitBox {width:100%;text-align:center;padding-top:34px;}
.submitBox a {display:inline-block;width:178px;line-height:54px;border-radius:27px;text-align:center;font-size:20px;color:#1b1b1b; background-color:#ffc42a;-moz-transition:all .3s linear 0s;-webkit-transition:all .3s linear 0s;transition:all .3s linear 0s;}
.submitBox a:hover { background-color:#FFF;}
.userInfoClectionBox .lock {position:absolute;right:32px;bottom:25px;}
.userInfoClectionBox .lock a {display:block;line-height:20px;font-size:14px;color:#fff; background:url(http://images.9191mr.com/e/www/tpl_79/lock.png) no-repeat left center;padding-left:22px;}
#food-box{
	width: 1000px;
		margin: 30px auto;
		text-align: center;
		font-size: 14px;
		color: #333333;
		line-height: 28px;} 